| Home | Libraries | People | FAQ | More

##### ipv4_address::broadcast

Return an address object that represents the broadcast address.

###### Synopsis

    static
    ipv4_address
    broadcast();

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)